paradox
Enthusiast
Enthusiast

the current platform does not support ovf functionality

Hi All,

I have setup a vCenter 5.1 machines and was trying to deploy an OVF.

When I select "Deploy OVF Template"  via the web client, the wizard loads and I get a yellow error, "the current platform does not support ovf functionality".

I have not been able to find much information on this, I am licensed for ent+ and vCenter std.

any suggestions? 

cheers

0 Kudos
2 Replies
paradox
Enthusiast
Enthusiast

I worked it out. I was using chrome or safari on the mac, even thou I was using a supported chrome version I  could not get the client plugin until I moved to a windows machine.  Then installed the client from the bottom of the web login page.

0 Kudos
kattrap
Contributor
Contributor

Of all the boneheaded ideas..

Thanks for confirming my suspicion on the error message.

NEED FULL OSX WEBCLIENT SUPPORT NOW

Natives restless on RDPing just to use a browser

/rant

0 Kudos